.woodone .str-stage .tbl-01 th {
    vertical-align: middle;
}

.key-no-link {
    text-decoration: underline!important;
    color: #2E7EB2!important;
}

@media screen and (min-width: 768px) {
    .panel_size_input, .panel_is_order, .pieces_input {
        display: flex;
        align-items: center;

    }

    .panel_size_input label, .panel_is_order label {
        padding-top: 3px;
        margin-left: 5px;
        margin-right: 40px;
    }

    .pieces_input input {
        height: 30px;
        border: 1px solid #cccccc;
        border-radius: 4px;
        padding-left: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .panel_size_input {
        display: block;
    }

    .panel_size_input label {
        padding-top: 3px;
        margin-right: 10px;
    }

    .key_bumber_input p{
        margin-bottom: 20px!important;
    }

    .pieces_input input {
        height: 44px;
        border: 1px solid #cccccc;
        border-radius: 4px;
        padding-left: 10px;
    }

    .hdg {
        margin-top: 30px;
    }
    .panel_size_input label, .panel_is_order label {
        padding-top: 3px;
        margin-left: 5px;
        margin-right: 30px;
    }
}

.modalRazmeraFoto {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modalRazmeraFoto__soderjanie {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 600px;
    width: 60%;
    padding: 4% 2% 2%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.modalRazmeraFoto__soderjanie__zagolovok {
    margin-bottom: 2%;
    font-size: 2em;
    font-weight: 700;
}
@media (max-width: 500px) {
    .modalRazmeraFoto__soderjanie__zagolovok {
        font-size: 1.5em;
    }
}

.modalRazmeraFoto__soderjanie__tekst {
    margin-bottom: 2%;
    font-size: 1.1em;
}
@media (max-width: 500px) {
    .modalRazmeraFoto__soderjanie__tekst {
        font-size: 0.7em;
    }
}

.modalRazmeraFoto__soderjanie__foto {
    max-width: 50%;
    max-height: 50vh;
    align-self: center;
}
@media (max-width: 500px) {
    .modalRazmeraFoto__soderjanie__foto {
        max-width: 70%;
    }
}

.image-registration-text {
    margin-bottom: 20px;
    display: flex;
}

.image-registration-text__text {
}

.image-registration-text__text__link {
    text-decoration: underline !important;
}